package com.its.vms.xnettcp.vms.protocol;

import com.its.vms.xnettcp.vms.protocol.enums.eVmsOpCode;

public class VmsReqHead {

    protected eVmsOpCode opCode;
    protected short packetNmbr;

    public eVmsOpCode getOpCode() {
        return this.opCode;
    }
    public short getPacketNmbr() {
        return this.packetNmbr;
    }

}
